@charset "utf-8";


table{width:100%; border-collapse:collapse; table-layout:auto; vertical-align:top; margin-bottom:15px;border: 1px solid #C7C7C9; }
table thead th{color:#FFFFFF; background-color:#04182F; border-collapse:collapse; text-align:center; table-layout:auto; vertical-align:middle;}
table tbody td{vertical-align:top; border-collapse:collapse;  border-left:1px solid #CCCCCC;}
table thead th, table tbody td{padding:5px; border-collapse:collapse;}
table tbody tr.light{color:#666666; background-color:#F7F7F7;}
table tbody tr.dark{color:#666666; background-color:#E8E8E8;}
/*===================download table ===========*/
table th.download {
	background-color: #04182F;
	border-bottom: 1px solid #cccccc;
	padding: 3px;
	color: white;
}

table tbody.download tr:hover {
	background-color: #D5C7BC;
}
tbody.download a:hover {
	background-color: #D5C7BC;
}
tbody.download link:hover {
	background-color: #D5C7BC;
}

tbody.download td{
	padding: 3px;
	border-bottom: 1px solid #c7c7c9;
}
